

main{
    display: flex;
    justify-content: center;
    margin-top: 5rem;
}
h1{
    font-size: 4rem;
    padding-bottom: 5rem;
}

.maria_project_section{
    width: 60%;
    margin-left: 10rem;
    margin-top: 7rem;
}
.text a{
    color: #107896 !important;
    font-size: 2rem;
}
p{
    font-size: 2rem;
    line-height: 3rem;
}
.paragraf{
    display: flex;
}
.text{
    padding-left: 2rem;
}
.paragraf{
    margin-bottom: 2rem;
}

.postscript{
    margin-top: 10rem;
}
.cont_det{
    font-size: 1.6rem;
}
.cont_det a{
    font-size: 1.6rem;
}




@media screen and (max-width: 1024px){
    .maria_project_section {
        width: 60%;
        margin-left: 25rem;
        margin-top: 7rem;
    }
}


@media screen and (max-width: 768px){
    h1{
        font-size: 3.2rem;
        padding-bottom: 4rem;
    }
    .maria_project_section {
        width: 80%;
        margin-left: 0;
        margin-top: 0;
    }
    .text {
        padding-left: 1.8rem;
    }
    .text a {
        color: #107896 !important;
        font-size: 1.8rem;
    }
}
@media screen and (max-width: 440px){
    .maria_project_section {
        width: 90%;
    }
}